/* CSS Document */
/*Stylesheet Art of the Orient*/

body, html {
  color: #333333;
  font-size: 13px;
  height:100%;
}

a, a:hover, a:focus {
  color: #0A7F61;
  text-decoration:none;
}

.pkp_navigation_user > li > a, .pkp_navigation_user > li.in_focus > a, .pkp_navigation_user > li > a:hover, .pkp_navigation_user > li > a:focus {
    color: rgba(0,0,0,0.84);
}

.pkp_structure_main.left {
    float: left;
    width: calc(100% - 220px);
    border-right: 1px solid #0A7F61;
    overflow: hidden;
    padding: 0px 15px 30px 15px;
	margin-top:30px;
}

.pkp_structure_main.left.main_toggle {border:none;}

.pkp_structure_main h1 {
  border-bottom: 1px dashed lightgrey;
  color: #0A7F61;
  font-size: 24px;
  line-height: 24px;
  text-transform: uppercase;
  font-family: NoticiaText-Bold, Arial,sans-serif;
  padding-bottom:5px;
}

.page_size_wide .pkp_structure_page {
	margin-top: 0px;
	margin-bottom: 0px;
	min-height: 100%;
	display: flex;
	flex-flow: column;
	background: #fff;
}

.pkp_structure_content {
	background:#fff;
	box-shadow:0 0 200px #999;
	z-index:0;
	flex: 1 1 auto;
}

/* Kopfbereich*/
.has_site_logo .pkp_head_wrapper #navigationUserWrapper, .pkp_head_wrapper #navigationUserWrapper,
.has_site_logo .pkp_head_wrapper .pkp_site_name_wrapper, .pkp_head_wrapper .pkp_site_name_wrapper,
.has_site_logo .pkp_head_wrapper .pkp_navigation_primary_wrapper, .pkp_head_wrapper .pkp_navigation_primary_wrapper {
    max-width:1160px;
	margin:0 auto;
}


.has_site_logo .pkp_head_wrapper {
	width: 100%;
	flex: 0 1 auto;
	padding: 0;
	z-index:5;
	background: linear-gradient(white,#e9e9e9);
}

.pkp_navigation_user .task_count {
    background: #0A7F61;
	color:#fff;
}

.pkp_navigation_user > li > ul > li > a, .pkp_navigation_user > li > ul > li.in_focus > a, .pkp_navigation_user > li > ul > li > a:hover, .pkp_navigation_user > li > ul > li > a:focus {
    color: #fff;
}

.pkp_navigation_user > li > ul a .task_count {
    background: #0A7F61;
	color:#fff;
}

.pkp_navigation_user > li > ul a:hover .task_count {
	color:#000;
}


.pkp_site_name_wrapper {
  width: 100% !important;
  margin-top:33px !important;
}


.pkp_head_wrapper .text_fullscreen {
  display: inline;
}

.is_img.img_fullscreen {
  float: left; 
  padding-right: 20px;
}

.is_text.text_fullscreen {
  color: #0A7F61;
  display: inline-block; 
  float: left; 
  font-size: 1.2em;
  font-style: italic;
  font-weight: 500;
  margin-top: 2em;
}


/*Navigation*/

#headerNavigationContainer {
    background: url('https://crossasia-journals.ub.uni-heidelberg.de/index.php/ao/libraryFiles/downloadPublic/7');
    background-repeat: repeat-x;
    background-position: 0px 100%;
    height: 340px;
}  

.pkp_navigation_primary_row {
  background: linear-gradient(#034732,#095843,#087e5e,#018560);
  box-shadow: 0px 2px 10px #49490d;
  font-weight: bold;
}  

#navigationPrimary li a {
  color: #ffffff;
  font-family: "Georgia","Times New Roman", Times, serif;
  font-weight: bold;
  text-transform: uppercase;
}


.search_prompt::before,
.search_prompt {
  color: #ffffff !important;
  font-family: "Georgia","Times New Roman", Times, serif;
}

.pkp_head_wrapper .hd_search.is_open .search_prompt {
  background: linear-gradient(#034723,#095843,#087e5e,#018560) !important;
}

.has_site_logo .pkp_head_wrapper .hd_search.is_open, .pkp_head_wrapper .hd_search.is_open {
	border-bottom:none;
}

.page_search .submit button::after,
.page_search .submit button:hover::after, 
.page_search .submit button:focus::after {
 background: #0A7F61;
}

.page_search .submit button {
  color: #0A7F61;
}

.dropdown-menu,
.pkp_nav_list ul a:hover, 
.pkp_nav_list ul a:focus {
  background: rgba(85,62,16,0.9) !important;
}

.has_site_logo .pkp_head_wrapper .hd_search.is_open, .pkp_head_wrapper .hd_search.is_open {
	width:100%;
	left:0;
	right:0;
}

.has_site_logo .pkp_head_wrapper .hd_search.is_open .search_prompt, .pkp_head_wrapper .hd_search.is_open .search_prompt {
    padding: 9px 0 9px 15px;
}


/*Issues*/

.cover > img {
  border: 1px solid #0A7F61;
}

.cmp_button, .cmp_form .buttons button, .pkp_head_wrapper .hd_search button, .page_lost_password .buttons button, .page_search .submit button, .block_make_submission a {
	color: #0A7F61;
}
.cmp_button_wire:hover, .cmp_button_wire:focus, .obj_galley_link:hover, .obj_galley_link:focus {
	background: #0A7F61;
	color: #fff;
}
.cmp_button_wire, .obj_galley_link {
	display: inline-block;
	padding: 0 1em;
	background: #fff;
	border: 1px solid #0A7F61;
	border-radius: 3px;
	font-size: 13px;
	line-height: 28px;
	color: #0A7F61;
	text-decoration: none;
}


/*Seitenleiste */
.pkp_structure_sidebar.right {
	box-sizing: border-box;
	padding: 80px 0px 15px 0px;
}

#content_slider.right {
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #0A7F61;
	border-right: 10px solid transparent;
	margin-top: 30px;
	margin-right: -35px;
}
#content_slider.right.content_toggle {
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right: 10px solid #0A7F61;
	border-left: 10px solid transparent;
	margin-right: 0px;
}

/*Footer*/
.pkp_structure_footer_wrapper {
	z-index:5;
	position:relative;
	color:#000;
	flex: 0 1 auto;
	min-height:150px;
	background: #fff;
}

.pkp_footer_content {
    color: #000;
}

.pkp_footer_issn {
	color: #000;
}

@media (max-width: 992px) {

.pkp_head_wrapper .img_fullscreen {
  display: inline-block;
}

.is_img.img_fullscreen {  
  float: left;
  padding: 0;
}


#navigationPrimary {
  width: 100%;
}

#headerNavigationContainer {
    height: 300px;
}

.has_site_logo .pkp_head_wrapper .pkp_site_name_wrapper, .pkp_head_wrapper .pkp_site_name_wrapper {
    height: 130px;
}

.page_size_wide .pkp_structure_page .pkp_head_wrapper .pkp_site_name {
    width: 400px;
    display: block;
    position: relative;
    margin: 0 auto;
    left: 0;
}

}

@media (max-width: 1200px) {
.has_site_logo .pkp_head_wrapper #navigationUserWrapper, .pkp_head_wrapper #navigationUserWrapper,
.has_site_logo .pkp_head_wrapper .pkp_site_name_wrapper, .pkp_head_wrapper .pkp_site_name_wrapper,
.has_site_logo .pkp_head_wrapper .pkp_navigation_primary_wrapper, .pkp_head_wrapper .pkp_navigation_primary_wrapper {
    padding:0 15px;
}

.pkp_head_wrapper .hd_search .search_controls {
    margin-right:15px;
}

}

@media (max-width: 990px) { 
  .page_size_wide .pkp_structure_page .pkp_head_wrapper {
	  background: linear-gradient(white,#e9e9e9);
}
  }
  
  .pkp_site_nav_menu {
	  background: linear-gradient(#034732,#095843,#087e5e,#018560);
      box-shadow: 0px 2px 10px #49490d;
  }
  
  
  .has_site_logo .pkp_head_wrapper #navigationUserWrapper, .pkp_head_wrapper #navigationUserWrapper, .pkp_navigation_primary_row {background:transparent;box-shadow:none;}
  
  .has_site_logo .pkp_head_wrapper .pkp_site_name_wrapper, .pkp_head_wrapper .pkp_site_name_wrapper {    padding: 0;}

  
  .pkp_site_nav_menu a, .pkp_navigation_user > li > a, .pkp_site_nav_menu a, .pkp_navigation_user > li > a {color:rgba(0,0,0,0.84);}

   .has_site_logo .pkp_head_wrapper #navigationUserWrapper .pkp_nav_list li ul li a, .pkp_head_wrapper #navigationUserWrapper .pkp_nav_list li ul li a {color:#fff;}
  
  .pkp_navigation_user > li > ul > li > a:hover {background: rgba(85,62,16,0.9) !important; color: #fff;}

  .pkp_navigation_user .task_count:hover {  background:  #000) !important;color:#fff !important;} 

  .pkp_navigation_primary_row {    padding: 0px;}  
  
  	.pkp_site_nav_toggle > span::before, .pkp_site_nav_toggle > span::after {
		background: #333;
	}

	.pkp_site_nav_toggle > span {
		border-bottom: 3px solid #333;
	}
	
	.pkp_site_nav_toggle.pkp_site_nav_toggle--transform > span {
		border-bottom:none;
	}
  
}


@media (max-width: 640px) {

.pkp_site_name {
  width: 100% !important;
}

.is_text.text_fullscreen {
  font-size: 1em;
}

}    

@media (max-width: 345px) {
#headerNavigationContainer {
  height: auto;
}
}